Minecraft Plugin Kompatibilität?

... komplette Frage anzeigen

1 Antwort

Du musst eine Implementierung für eine Vault Economy schreiben und dann das Vault Plugin so umcoden, dass auch deine Economy geladen wird.

Da Vault quasi der Standard ist, wird das dann auch mit fast allen anderen Plugins funktionieren.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?